[prompts]
UKENGLISH="Inglês UK"
USENGLISH="Inglês US"
RUSSIAN="Russo"
ARABIC="´´Arabe"
AFRIKAANS="Afrikaans"
ZULU="Zulu"
GREEK="Grego"
DUTCH="Holandês"
FRENCH="Francês"
CASTILIAN_SPANISH="Espanhol Castelhano"
CATALAN="Catalão"
HUNGARIAN="Húngaro"
SERBO_CROAT="Servo-Croata"
ITALIAN="Italiano"
ROMANIAN="Romeno"
CZECH="Checo"
SLOVAK="Eslovaco"
WELSH="Galês"
DANISH="Dinamarquês"
SWEDISH="Sueco"
NORWEGIAN="Norueguês"
POLISH="Polaco"
GERMAN="Alemão"
LATIN_SPANISH="Espanhol Latino"
BRAZIL_PORTUGUESE="Português do Brasil"
MALAY="Malaio"
INDONESIAN="Indonésio"
MAORI="Maori"
JAPANESE="Japonês"
CHINESE="Chinês"
CANTONESE="Cantonês"
TURKISH="Turco"
HINDI="Hindi"
TAMIL="Tamil"
URDU="Urdu"
PUNJABI="Punjabi"
TELUGU="Telugu"
IRANIAN="Iraniano"
HAUSA="Hausa"
SWAHILI="Swahili"
PORTUGUESE="Português"
IRISH="Gaélico"
ICELANDIC="Islandês"
MALTESE="Maltês"
FINNISH="Finlandês"
BULGARIAN="Búlgaro"
LITUANIAN="Lituano"
LATVIAN="Latvian"
ESTONIAN="Estónio"
SLOVENE="Esloveno"
BENGALI="Bengali"
HEBREW="Hebreu"
UNKNOWNLANG="(Idioma Desconhecido)"
OK="&OK"
CANCEL="&Cancelar"
HELP="&Ajuda"
ABOUT_00="Acerca do Orpheus da Dolphin..."
ABOUT_01="Interface SAPI do Sintetizador de Voz Orpheus."
ABOUT_02="Copyright © Dolphin Oceanic Limitada."
ABOUT_03="Motor TTS versão %s"
PROPDLG_Title="Propriedades do Motor do Dolphin Orpheus"
PROPDLG_Test="&Teste"
PROPDLG_Volume="Volume"
PROPDLG_Pitch="Timbre"
PROPDLG_Speed="Velocidade"
PROPDLG_Language="Idioma"
PROPDLG_Voice="Voz"
PROPDLG_TestLabel="Texto de Teste"
PROPDLG_TestText="Teste, teste. Um. Dois. Três."
PROPDLG_AdvGrp="Avançadas"
PROPDLG_CurrGrp="Definições"
PROPDLG_About="&Acerca de"
PROPDLG_Lang="&Idioma"
PROPDLG_Synth="&Síntese"
PROPDLG_Lex="&Léxico"
NOT_INSTALLED="Dolphin Orpheus não está instalado"
about_title="Acerca de..."
use_audio_title="Usar Audio Personalizado "
lang_title="Idioma..."
synth_title="Síntese..."
lexicon_title="Léxico do Utilizador..."
Natural="Casual"
Synthetic="Computador"
always_cust_aud="Sempre"
allow_cust_aud="Permitir"
never_cust_aud="Nunca"
a3s_init_err="Não conseguiu inicializar o Orpheus da Dolphin"
